# TaskDetailListContract.View
Date: 2018-07-30

kr.co.hanwha.hifive.adapter.contract

## Interface TaskDetailListContract.View

All Known Implementing Classes:
  TaskDetailListAdapter

Enclosing interface:
  TaskDetailListContract

    public static interface TaskDetailListContract.View

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `notifyDataAll()`
`void` `notifyDataAllWithoutHeader()`
`void` `notifyDataRangeChanged(int positionStart, int itemCount)`

### Method Detail

#### notifyDataAll

    void notifyDataAll()

#### notifyDataAllWithoutHeader

    void notifyDataAllWithoutHeader()

#### notifyDataRangeChanged

    void notifyDataRangeChanged(int positionStart,
                                int itemCount)